<IfModule mod_proxy.c>
    #turning ProxyRequests on and allowing proxying from all may allow
    #spammers to use your proxy to send email.

    ProxyRequests Off
    ProxyPreserveHost On
	ProxyPass /images http://0.0.0.0:81/images
	ProxyPass /css http://0.0.0.0:81/css
	ProxyPass /js http://0.0.0.0:81/js
	ProxyPassReverse / http://0.0.0.0:81/

    <Proxy *>
        AddDefaultCharset off
        Order deny,allow
        # Allow from localhost # set for production
        Allow from all # never do this for production
        #Allow from .example.com
    </Proxy>

    # Enable/disable the handling of HTTP/1.1 "Via:" headers.
    # ("Full" adds the server version; "Block" removes all outgoing Via: headers)
    # Set to one of: Off | On | Full | Block
    ProxyVia On
</IfModule>